/* -------------------------------------------- */
/* !mixins ---------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* !vvariables ---------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* !layout ---------------------- */
/* -------------------------------------------- */
body {
  font-family: 'camingodos-web', sans-serif;
  font-weight: 300;
  font-size: 16px;
  font-size: 1.6rem;
  background: #000;
}
@media only screen and (max-width: 768px) {
  .container {
    padding: 0 5%;
  }
}
/* -------------------------------------------- */
/* !type ---------------------- */
/* -------------------------------------------- */
html {
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'camingodos-web', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}
h2,
h3 {
  color: #00aeef;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.05;
}
@media only screen and (max-width: 600px) {
  h2,
  h3 {
    font-size: 25px;
    font-size: 2.5rem;
  }
}
h2 span,
h3 span {
  color: #fff;
}
h3 {
  font-size: 18px;
  font-size: 1.8rem;
}
h6,
h5 {
  color: #00aeef;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.111111111;
}
@media only screen and (max-width: 600px) {
  h6,
  h5 {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
p {
  color: #a2a2a2;
}
@media only screen and (max-width: 600px) {
  p {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
a {
  text-decoration: none !important;
}
.button {
  display: block;
  background: #333;
  text-transform: uppercase;
  color: #a4a4a4;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: 'camingodos-web', sans-serif;
  font-weight: 400;
  text-align: center;
  padding: 13px 0 12px;
  -webkit-transition: linear 0.2s all;
  -moz-transition: linear 0.2s all;
  -o-transition: linear 0.2s all;
  -ms-transition: linear 0.2s all;
  transition: linear 0.2s all;
}
@media only screen and (max-width: 992px) {
  .button {
    display: inline-block;
    padding: 10px 40px;
  }
}
.button--one,
.button--two {
  background: #fff;
  color: #000;
}
.button-inline {
  display: inline-block;
  padding-left: 40px;
  padding-right: 40px;
  /*
	@media only screen and ( max-width : 992px ) {
		display: block;
	}
	*/
}
.button:hover {
  background: #00aeef;
  color: #fff;
}
.button--two:hover {
  background: #000;
  color: #fff;
}
hr.chevron {
  background: url('../img/hr-chevron.png');
  height: 6px;
  border: none;
}
.chevron-on-white {
  background: url('../img/hr-chevron-on-white.png') !important;
}
@media only screen and (max-width: 992px) {
  br {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  br.keep {
    display: block;
  }
}
/* -------------------------------------------- */
/* !colour variations ---------------------- */
/* -------------------------------------------- */
.white-bg {
  background: #fff;
}
.black,
.black:hover {
  color: #000;
}
/* -------------------------------------------- */
/* !supersized ---------------------- */
/* -------------------------------------------- */
@media only screen and (max-width: 1200px) {
  #supersized {
    zoom: 1 !important;
    filter: alpha(opacity=0) !important;
    -moz-opacity: 0 !important;
    -khtml-opacity: 0 !important;
    opacity: 0 !important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0) !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0) !important;
  }
}
.supersized-logo {
  text-align: center;
  width: 100%;
  display: none;
}
.supersized-logo .image {
  width: 432px;
  height: 134px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -216px;
  margin-top: -67px;
}
@media only screen and (max-width: 600px) {
  .supersized-logo .image {
    width: 216px;
    height: 67px;
    margin-left: -108px;
    margin-top: -33px;
  }
  .supersized-logo .image img {
    width: 100%;
  }
}
.main {
  display: none;
  width: 100%;
  background: #fff;
  position: relative;
}
.main-portfolio {
  background: #000;
  padding: 50px 0 0;
}
.main-portfolio h3 {
  margin-top: 0px;
  margin-bottom: 20px;
}
.main-portfolio p {
  margin-bottom: 20px;
}
.main-portfolio img.add-gap {
  margin-bottom: 12px;
}
.main-portfolio .logos {
  overflow: hidden;
  padding: 0 0 60px;
}
.main-portfolio .logos .img-left {
  width: 49.25%;
  float: left;
  clear: both;
  position: relative;
}
.main-portfolio .logos .img-left img {
  width: 100%;
}
@media only screen and (max-width: 600px) {
  .main-portfolio .logos .img-left {
    width: 100%;
  }
}
.main-portfolio .logos .img-right {
  width: 49.25%;
  float: right;
  position: relative;
}
@media only screen and (max-width: 600px) {
  .main-portfolio .logos .img-right {
    width: 100%;
  }
}
.main-portfolio .logos .img-right img {
  width: 100%;
}
.main-portfolio .logos .colour {
  position: absolute;
  width: 100%;
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.main-portfolio .logos .img-left:hover .colour,
.main-portfolio .logos .img-right:hover .colour {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.main-portfolio a p {
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.main-portfolio a p:hover {
  color: #00aeef;
}
.main-portfolio i.portfolio-icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: #00aeef;
  color: #fff;
  text-align: center;
  line-height: 50px;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
  margin-right: 3px;
}
.main-portfolio i.portfolio-icon:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==70);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}
.supersized-nav {
  position: relative;
  top: -75px;
  display: block;
  text-align: center;
  height: 0px;
}
.supersized-nav a {
  display: inline-block;
  width: 100px;
  height: 75px;
  background: #333;
  text-align: center;
}
.supersized-nav a img {
  padding: 23px 0 0;
  display: inline-block;
}
.main-nav {
  padding: 33px 0;
  width: 100%;
  top: 0px;
  background: #fff;
  position: relative;
  z-index: 1000;
}
@media only screen and (max-width: 768px) {
  .main-nav {
    padding: 28px 0;
  }
}
@media only screen and (max-width: 600px) {
  .main-nav {
    padding: 15px 0;
  }
}
.main-nav .menu-nav {
  float: left;
}
.main-nav .menu-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main-nav .menu-nav ul li {
  float: left;
}
.main-nav .menu-nav ul li a {
  font-family: 'camingodos-web', sans-serif;
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 1.4rem;
  color: #000;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
  padding: 4px 15px 0;
  font-weight: 400;
  line-height: 30px;
}
.main-nav .menu-nav ul li a:hover {
  color: #00aeef;
}
.main-nav .social-nav {
  float: left;
}
.main-nav .social-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main-nav .social-nav ul li {
  float: left;
  margin: 3px 0 0 13px;
}
.main-nav .social-nav ul li a {
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.main-nav .social-nav ul li a:hover {
  zoom: 1;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.main-nav .menus-xs a i {
  color: #000;
  font-size: 34px;
  font-size: 3.4rem;
  line-height: 34px;
}
.main-nav .portfolio-filter {
  display: none;
}
.page-11 .main-nav {
  padding-left: 33px;
  padding-right: 150px;
  position: relative;
}
@media only screen and (max-width: 600px) {
  .page-11 .main-nav {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 900px) {
  .page-11 .main-nav .social-nav {
    display: none;
  }
}
.page-11 .main-nav .container {
  max-width: 100%;
}
.page-11 .main-nav .container .portfolio-filter {
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
}
@media only screen and (max-width: 600px) {
  .page-11 .main-nav .container .portfolio-filter {
    display: none;
  }
}
.page-11 .main-nav .container .portfolio-filter .static {
  position: relative;
  float: left;
  width: 100px;
  height: 100px;
  background: #00aeef;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 100px;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .page-11 .main-nav .container .portfolio-filter .static {
    height: 90px;
    line-height: 90px;
  }
}
.page-11 .main-nav .container .portfolio-filter .static:before {
  position: absolute;
  content: '';
  top: 40px;
  left: -10px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 10px solid #00aeef;
}
.page-11 .main-nav .container .portfolio-filter ul {
  background: #333;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0 10px;
  display: none;
  height: 100px;
}
@media only screen and (max-width: 768px) {
  .page-11 .main-nav .container .portfolio-filter ul {
    height: 90px;
  }
}
.page-11 .main-nav .container .portfolio-filter ul li {
  float: left;
}
.page-11 .main-nav .container .portfolio-filter ul li a {
  line-height: 100px;
  padding: 0 10px;
  color: #fff;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
@media only screen and (max-width: 768px) {
  .page-11 .main-nav .container .portfolio-filter ul li a {
    line-height: 90px;
  }
}
.page-11 .main-nav .container .portfolio-filter ul li a.current,
.page-11 .main-nav .container .portfolio-filter ul li a:hover {
  color: #00aeef;
}
.menus-xs-items {
  position: relative;
  background: #000;
  display: none;
  width: 100%;
  z-index: 1000;
  height: 300px;
  overflow: scroll;
}
@media only screen and (min-width: 768px) {
  .menus-xs-items {
    display: none !important;
  }
}
.menus-xs-items ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.menus-xs-items ul li {
  border-bottom: 1px solid #494949;
  -webkit-transition: linear 0.2s all;
  -moz-transition: linear 0.2s all;
  -o-transition: linear 0.2s all;
  -ms-transition: linear 0.2s all;
  transition: linear 0.2s all;
}
.menus-xs-items ul li a {
  font-family: 'camingodos-web', sans-serif;
  line-height: 60px;
  color: #a2a2a2;
  font-size: 22px;
  font-size: 2.2rem;
  text-transform: uppercase;
  padding: 0 5%;
}
.menus-xs-items ul li a i {
  float: right;
  color: #00aeef;
  padding: 0 5%;
}
.menus-xs-items ul li ul {
  background: #fff;
  padding: 10px 0;
  display: none;
}
.menus-xs-items ul li ul li {
  border: none;
}
.menus-xs-items ul li ul li a {
  line-height: 36px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #000;
}
.menus-xs-items ul li.sub {
  cursor: pointer;
}
.menus-xs-items ul li.sub.active {
  background: #00aeef;
}
.menus-xs-items ul li.sub.active a,
.menus-xs-items ul li.sub.active i {
  color: #fff;
}
.menus-xs-items ul li.sub.active ul li a {
  color: #000;
}
.menus-xs-items ul li:last-child {
  border-bottom: none;
}
.section-one {
  background: #000;
  padding: 0 0 85px;
}
@media only screen and (max-width: 992px) {
  .section-one {
    padding: 0 0 40px;
  }
}
@media only screen and (max-width: 460px) {
  .section-one {
    padding: 0 0 20px;
  }
}
.section-one .arrow {
  padding-top: 140px;
}
@media only screen and (max-width: 992px) {
  .section-one .arrow {
    padding-top: 54px;
  }
}
.section-one .text {
  padding-top: 54px;
}
@media only screen and (max-width: 992px) {
  .section-one .text {
    padding-top: 20px;
  }
}
.section-one .buttons {
  padding-top: 122px;
}
@media only screen and (max-width: 992px) {
  .section-one .buttons {
    padding-top: 24px;
    text-align: center;
  }
}
.section-one .buttons .button {
  margin: 0 0 20px;
}
@media only screen and (max-width: 460px) {
  .section-one h2 {
    margin: 0;
  }
}
@media only screen and (max-width: 460px) {
  .section-one hr.chevron {
    margin: 0;
  }
}
.folio-phone a {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.45);
  text-transform: uppercase;
  padding: 20px 33px;
  color: #a2a2a2;
  font-size: 22px;
  font-size: 2.2rem;
  -webkit-transition: all 0.2s linear 1s linear;
  -moz-transition: all 0.2s linear 1s linear;
  -o-transition: all 0.2s linear 1s linear;
  -ms-transition: all 0.2s linear 1s linear;
  transition: all 0.2s linear 1s linear;
}
.folio-phone a:hover {
  background: #00aeef;
  color: #fff;
}
.folio-card {
  float: left;
  width: 25%;
  position: relative;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;
}
@media only screen and (max-width: 992px) {
  .folio-card {
    width: 33%;
  }
}
@media only screen and (max-width: 640px) {
  .folio-card {
    width: 100%;
  }
}
.folio-card .card {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -o-transform-origin: right center;
  transform-origin: right center;
}
.folio-card .card figure {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.folio-card .card .front {
  background: transparent;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
}
.folio-card .card .back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.folio-card .card .back[data-useragent*='MSIE 10.0'] {
  -webkit-transform: rotateY(0deg) !important;
  -moz-transform: rotateY(0deg) !important;
  -o-transform: rotateY(0deg) !important;
  transform: rotateY(0deg) !important;
}
.folio-card .card .back {
  background-position: 50% 50%;
  -webkit-transition: linear 0.2s background-size;
  -moz-transition: linear 0.2s background-size;
  -o-transition: linear 0.2s background-size;
  -ms-transition: linear 0.2s background-size;
  transition: linear 0.2s background-size;
}
.folio-card .card .back .cover {
  position: absolute;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
  text-align: center;
  cursor: pointer;
}
.folio-card .card .back .cover a {
  display: block;
  color: #fff;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1;
  font-family: 'camingodos-web', sans-serif;
  -webkit-transition: linear 0.1s font-size;
  -moz-transition: linear 0.1s font-size;
  -o-transition: linear 0.1s font-size;
  -ms-transition: linear 0.1s font-size;
  transition: linear 0.1s font-size;
}
.folio-card .card .back .cover a small {
  color: #a2a2a2;
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 300;
  font-style: italic;
  -webkit-transition: linear 0.1s all;
  -moz-transition: linear 0.1s all;
  -o-transition: linear 0.1s all;
  -ms-transition: linear 0.1s all;
  transition: linear 0.1s all;
}
.folio-card .card .back .cover a small:hover {
  color: #fff;
}
.folio-card .card .back .cover:hover {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.folio-card .card .back .cover:hover a {
  font-size: 20px;
  font-size: 2rem;
}
.folio-card .card .back .cover:hover a small {
  font-size: 15px;
  font-size: 1.5rem;
}
.folio-card .card.flipped {
  -webkit-transform: translateX(-100%) rotateY(-180deg);
  -moz-transform: translateX(-100%) rotateY(-180deg);
  -o-transform: translateX(-100%) rotateY(-180deg);
  transform: translateX(-100%) rotateY(-180deg);
}
.folio-card .card-2 {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.folio-card .card-3 {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.folio-card .card-4 {
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.folio-card .card-5 {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.folio-card .card-6 {
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.folio-card .card-7 {
  -webkit-transition-delay: 0.7s;
  -moz-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}
.folio-card .card-8 {
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.folio-card .card-9 {
  -webkit-transition-delay: 0.9s;
  -moz-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
.folio-card .card-10 {
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}
.folio-card .card-11 {
  -webkit-transition-delay: 1.1s;
  -moz-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
  transition-delay: 1.1s;
}
.folio-card .card-12 {
  -webkit-transition-delay: 1.2s;
  -moz-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.folio-card .card-13 {
  -webkit-transition-delay: 1.3s;
  -moz-transition-delay: 1.3s;
  -o-transition-delay: 1.3s;
  transition-delay: 1.3s;
}
.folio-card .card-14 {
  -webkit-transition-delay: 1.4s;
  -moz-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.folio-card .card-15 {
  -webkit-transition-delay: 1.5s;
  -moz-transition-delay: 1.5s;
  -o-transition-delay: 1.5s;
  transition-delay: 1.5s;
}
.page-type-portfolio .card.flipped {
  -webkit-transition: -webkit-transform 0.1s;
  -moz-transition: -moz-transform 0.1s;
  -o-transition: -o-transform 0.1s;
  transition: transform 0.0s;
}
.portfolio-row {
  background: #000;
}
.portfolio-main .folio-card {
  width: 10%;
}
@media only screen and (max-width: 2400px) {
  .portfolio-main .folio-card {
    width: 12.5%;
  }
}
@media only screen and (max-width: 2100px) {
  .portfolio-main .folio-card {
    width: 14.285714286%;
  }
}
@media only screen and (max-width: 1800px) {
  .portfolio-main .folio-card {
    width: 16.666666667%;
  }
}
@media only screen and (max-width: 1400px) {
  .portfolio-main .folio-card {
    width: 20%;
  }
}
@media only screen and (max-width: 1200px) {
  .portfolio-main .folio-card {
    width: 25%;
  }
}
@media only screen and (max-width: 992px) {
  .portfolio-main .folio-card {
    width: 33.333333333%;
  }
}
@media only screen and (max-width: 600px) {
  .portfolio-main .folio-card {
    width: 50%;
  }
}
@media only screen and (max-width: 420px) {
  .portfolio-main .folio-card {
    width: 100%;
  }
}
.portfolio-main .folio-card.hide {
  display: none !important;
}
html[data-useragent*='MSIE 10.0'] .section-one .back,
html[data-useragent*='MSIE 10.0'] .section-one .card.flipped {
  -webkit-transform: rotateY(0deg) !important;
  -moz-transform: rotateY(0deg) !important;
  -o-transform: rotateY(0deg) !important;
  transform: rotateY(0deg) !important;
}
.section-two {
  background: #00aeef url('../img/section-two.jpg') 50% 0% no-repeat;
  position: relative;
}
@media only screen and (max-width: 992px) {
  .section-two {
    background: #009ee1;
  }
}
.section-two .container {
  padding-top: 190px;
  padding-bottom: 157px;
}
@media only screen and (max-width: 992px) {
  .section-two .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 600px) {
  .section-two .container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.section-two .container h5 {
  padding-top: 10px;
  color: #000;
}
.section-two .container p {
  color: #000;
}
@media only screen and (max-width: 992px) {
  .section-two .container .center {
    text-align: center;
    margin-top: 30px;
  }
}
.section-two .team-holder {
  position: absolute;
  top: 0px;
  left: 100%;
  background: #00aeef;
  width: 0%;
  overflow: hidden;
  -webkit-transition: linear 0.2s all;
  -moz-transition: linear 0.2s all;
  -o-transition: linear 0.2s all;
  -ms-transition: linear 0.2s all;
  transition: linear 0.2s all;
}
.section-two .n-holder {
  position: relative;
}
.section-two .n-holder .n {
  position: absolute;
  top: 320px;
}
.section-three {
  background: #000;
  text-align: center;
}
.section-three .container {
  padding-top: 40px;
  padding-bottom: 30px;
}
@media only screen and (max-width: 600px) {
  .section-three .container {
    padding-top: 0;
  }
}
@media only screen and (max-width: 992px) {
  .section-three .container h2 {
    text-align: left;
    margin: 0 0 30px;
  }
}
.section-three .container .service {
  padding: 30px 20px;
  min-height: 230px;
}
@media only screen and (max-width: 992px) {
  .section-three .container .service {
    padding: 0px 2% 30px;
  }
}
@media only screen and (max-width: 600px) {
  .section-three .container .service {
    padding: 0;
    min-height: 10px;
  }
}
.section-three .container .service a {
  display: block;
  text-align: center;
  width: 100%;
}
.section-three .container .service a img {
  padding: 0 0 30px;
  -webkit-transition: all 0.1s ease-in-out;
  display: block;
  margin: 0 50px;
}
@media only screen and (max-width: 1200px) {
  .section-three .container .service a img {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 600px) {
  .section-three .container .service a img {
    width: 100px;
    padding: 0 0 10px;
  }
}
.section-three .container .service a h6 {
  margin: 0 0 10px;
}
@media only screen and (max-width: 600px) {
  .section-three .container .service a h6 {
    margin: 0 0 30px;
  }
}
.section-three .container .service a:hover img {
  -webkit-transform: scale(1.3);
}
@media only screen and (max-width: 992px) {
  .section-three .container .service:nth-child(3) {
    clear: both;
  }
}
.section-three .container .button {
  margin: 0 0 20px;
}
.section-four {
  text-align: center;
  position: relative;
}
@media only screen and (min-width: 1920px) {
  .section-four {
    background-size: cover;
  }
}
.section-four .container {
  padding-top: 120px;
  padding-bottom: 120px;
}
@media only screen and (max-width: 992px) {
  .section-four .container {
    padding-top: 60px;
    padding-bottom: 120px;
  }
}
.section-five {
  background: #fff;
  padding: 30px 0 50px;
  position: relative;
}
.section-five .contact-close {
  position: absolute;
  right: 0px;
  top: 0px;
  background: #e7e7e7;
  color: #fff;
  padding: 10px;
  font-size: 24px;
  font-size: 2.4rem;
  cursor: pointer;
}
@media only screen and (max-width: 992px) {
  .section-five h2 {
    text-align: left;
    margin: 30px 0 10px;
  }
}
.section-five .container {
  padding-top: 0px;
}
@media only screen and (max-width: 992px) {
  .section-five .container {
    padding-bottom: 20px;
  }
}
.section-five .container form {
  margin: 0;
}
.section-five .container form .gform_footer .gform_button {
  display: inline-block;
}
.section-five .container ul {
  list-style-type: none;
  padding: 5px 0 0;
}
.section-five .container ul li {
  float: left;
}
.section-five .container ul li a {
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.section-five .container ul li a img {
  zoom: 1;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==50);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  float: left;
  margin: 0 10px 0 0;
}
@media only screen and (max-width: 992px) {
  .section-five .container ul li a img {
    margin: 0 15px 0 0;
  }
}
.section-five .container ul li a p {
  line-height: 28px;
  float: left;
  margin: 0 20px 0 0;
}
.section-five .container ul li a:hover {
  zoom: 1;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.section-five .container p span {
  display: block;
}
.section-five .container p span strong {
  display: block;
  width: 60px;
  float: left;
}
.section-five .container p span em {
  font-style: normal;
}
@media only screen and (max-width: 992px) {
  .section-five .container p span em {
    overflow: hidden;
    display: block;
  }
}
.section-five .container p span em br {
  display: none;
}
@media only screen and (max-width: 992px) {
  .section-five .container p span em br {
    display: block;
  }
}
.page-4 .section-five {
  padding: 0;
}
.page-4 .contact-close {
  display: none;
}
.section-six {
  position: relative;
}
.section-six #gmap,
.section-six .map {
  width: 100%;
  height: 445px;
}
.footer {
  background: #000;
  padding: 20px 0;
}
.footer p,
.footer a {
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  color: #a2a2a2;
  line-height: 30px;
}
.footer p {
  float: left;
  margin: 0 20px 0 0;
}
.footer a {
  float: left;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.footer a:hover {
  color: #fff;
}
.gform_wrapper ul li {
  width: 100% !important;
  position: relative;
}
.gform_wrapper ul li input[type=text],
.gform_wrapper ul li textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  border: none;
  background: #e7e7e7;
  font-size: 13px;
  font-size: 1.3rem;
  padding: 11px;
  font-weight: 300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.gform_wrapper ul li textarea {
  height: 98px;
  resize: none;
}
.gform_wrapper .gform_footer {
  clear: both;
}
.gform_wrapper .gform_footer .gform_button {
  clear: both;
  border: none;
  font-size: 18px;
  font-size: 1.8rem;
  color: #a4a4a4;
  background: #333;
  padding: 10px 50px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.validation_error,
.gform_ajax_spinner {
  display: none;
}
.validation_message {
  position: absolute;
  background: #00aeef;
  padding: 4px;
  border-radius: 5px;
  color: #fff;
  top: 5px;
  right: 5px;
}
.top-triangle,
.bottom-triangle {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0;
  height: 0;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-top: 72px solid #000;
  z-index: 2;
  pointer-events: none;
}
@media only screen and (max-width: 992px) {
  .top-triangle,
  .bottom-triangle {
    border-top: 36px solid #000;
  }
}
@media only screen and (max-width: 420px) {
  .top-triangle,
  .bottom-triangle {
    border-top: 18px solid #000;
  }
}
.bottom-triangle {
  top: auto;
  bottom: 0px;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-top: none;
  border-bottom: 72px solid #000;
}
@media only screen and (max-width: 992px) {
  .bottom-triangle {
    border-bottom: 36px solid #000;
  }
}
@media only screen and (max-width: 420px) {
  .bottom-triangle {
    border-bottom: 18px solid #000;
  }
}
.bottom-triangle-white {
  border-bottom-color: #fff;
}
.top-triangle-white {
  border-top-color: #fff;
}
.team {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 600px;
}
.team-items {
  position: relative;
}
.team-item-outer {
  position: absolute;
}
.team-item-outer.one {
  left: 0px;
}
.team-item-outer.two {
  left: 84px;
}
.team-item-outer.three {
  left: 252px;
}
.team-item-outer.four {
  left: 0px;
  top: 146px;
}
.team-item-outer.five {
  left: 168px;
  top: 146px;
}
.team-item-outer.six {
  left: 336px;
  top: 146px;
}
.team-item {
  position: relative;
}
.team-item-text {
  position: absolute;
  top: 5px;
  left: 0px;
}
.team-item-text-lower {
  position: absolute;
  top: 172px;
  left: 97px;
}
.team-item-text-val {
  white-space: nowrap;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.team-item-img {
  position: absolute;
  top: 0px;
  left: 10px;
}
.team-image-overlay {
  display: none;
  position: absolute;
}
.team-image-rollover {
  display: none;
  position: absolute;
  left: -13px;
  top: -15px;
  z-index: 99;
}
.about-team-text,
.about-team-text-holder {
  width: 306px;
}
.about-team-text-val {
  display: none;
}
.portfolio-footer-nav-phone {
  display: inline-block;
  width: 200px;
  margin: 0 auto 30px;
}
.footer-portfolio {
  height: 60px;
  padding: 0;
}
@media only screen and (max-width: 420px) {
  .footer-portfolio {
    height: auto;
  }
}
.footer-portfolio .left {
  float: left;
}
.footer-portfolio .left img {
  float: left;
  margin: 20px 20px 0 30px;
}
.footer-portfolio .left p {
  margin-top: 20px;
  line-height: 19px;
}
.footer-portfolio .right {
  float: right;
}
@media only screen and (max-width: 420px) {
  .footer-portfolio .right {
    float: none;
    clear: both;
    padding: 20px 0 0;
  }
}
.footer-portfolio .right .contact-toggle {
  color: #fff;
  background: #00aeef;
  width: 100px;
  text-transform: uppercase;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  float: right;
}
@media only screen and (max-width: 420px) {
  .footer-portfolio .right .contact-toggle {
    width: 100%;
  }
}
.footer-portfolio .right .portfolio-footer-nav {
  float: left;
}
.footer-portfolio .right .portfolio-footer-nav a {
  margin: 0 10px 0 0;
}
.services-title-hover {
  position: fixed;
  top: 100px;
  left: 0px;
  height: 365px;
  width: 100%;
  z-index: 999;
  background: #e7e7e7;
  padding: 0;
  display: none;
}
@media only screen and (max-width: 1200px) {
  .services-title-hover {
    height: 390px;
  }
}
.services-title-hover .arrow {
  margin-top: 130px;
}
@media only screen and (max-width: 1200px) {
  .services-title-hover .arrow {
    margin-top: 105px;
  }
}
.services-title-hover h2 {
  margin-top: 90px;
}
@media only screen and (max-width: 1200px) {
  .services-title-hover h2 {
    font-size: 30px;
    font-size: 3rem;
    margin-top: 80px;
  }
}
.services-title-hover p {
  color: #000;
}
@media only screen and (max-width: 1200px) {
  .services-title-hover p {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.services-title-hover .icons {
  margin-top: 70px;
}
@media only screen and (max-width: 1200px) {
  .services-title-hover .icons {
    margin-top: 50px;
  }
}
.services-title-hover .icons a {
  display: block;
  padding: 0 0 40px;
  max-width: 80%;
  position: relative;
}
.services-title-hover .icons a img.service-image-color {
  position: absolute;
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity 0.5s linear 1s linear;
  -moz-transition: opacity 0.5s linear 1s linear;
  -o-transition: opacity 0.5s linear 1s linear;
  -ms-transition: opacity 0.5s linear 1s linear;
  transition: opacity 0.5s linear 1s linear;
}
.services-title-hover .icons a:hover span {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.services-title-hover .icons a:hover img {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.services-title-hover-home {
  position: absolute;
}
.services-title {
  background: #00aef0 url('../img/services-title-1.jpg') 50% 0px no-repeat;
  height: 365px;
  position: relative;
}
@media only screen and (max-width: 1200px) {
  .services-title {
    height: 290px;
    background: #00aef0 url('../img/services-title-1.jpg') 50% 50% no-repeat;
  }
}
@media only screen and (max-width: 600px) {
  .services-title {
    height: 160px;
    background: #00aef0 url('../img/services-title-1.jpg') 50% 50% no-repeat;
    background-size: 250%;
  }
}
.services-title h1 {
  color: #fff;
  margin-top: 145px;
  font-size: 80px;
  font-size: 8rem;
}
@media only screen and (max-width: 1200px) {
  .services-title h1 {
    font-size: 60px;
    font-size: 6rem;
    margin-top: 120px;
  }
}
@media only screen and (max-width: 600px) {
  .services-title h1 {
    font-size: 40px;
    font-size: 4rem;
    margin-top: 65px;
  }
}
.services-mini-nav {
  background: #000;
  overflow: hidden;
  padding: 20px 0 30px;
}
@media only screen and (max-width: 600px) {
  .services-mini-nav {
    display: none;
  }
}
.services-mini-nav a.text-link {
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
}
.services-mini-nav ul {
  list-style-type: none;
}
.services-mini-nav ul li {
  float: left;
  width: 12.5%;
  text-align: center;
  position: relative;
}
.services-mini-nav ul li a img {
  max-width: 50%;
  zoom: 1;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==50);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.services-mini-nav ul li a img.service-image-color {
  position: absolute;
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity 0.5s linear 1s linear;
  -moz-transition: opacity 0.5s linear 1s linear;
  -o-transition: opacity 0.5s linear 1s linear;
  -ms-transition: opacity 0.5s linear 1s linear;
  transition: opacity 0.5s linear 1s linear;
}
.services-mini-nav ul li a span {
  position: absolute;
  color: #fff;
  background: #00aef0;
  padding: 1px 10px;
  text-transform: uppercase;
  z-index: 2;
  top: -25px;
  right: 90%;
  white-space: nowrap;
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.services-mini-nav ul li a span:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 0px solid transparent;
  border-top: 10px solid #00aef0;
  top: 100%;
}
.services-mini-nav ul li a:hover span {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.services-mini-nav ul li a:hover img {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.services-content {
  background: #000;
}
.services-content img {
  float: right;
  max-width: 125px;
}
.services-content h1 {
  color: #00aef0;
}
@media only screen and (max-width: 1200px) {
  .services-content h1 {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 600px) {
  .services-content h1 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
.services-content h4 {
  color: #fff;
}
.services-content ul {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
}
.services-content ul li {
  color: #a2a2a2;
  font-weight: 400;
  position: relative;
  padding: 0 0 0 20px;
}
.services-content ul li p {
  margin: 0;
}
.services-content ul li:before {
  content: '+';
  color: #00aeef;
  position: absolute;
  left: 0px;
  top: -1px;
}
.services-content .services-content-item h2 {
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
@media only screen and (max-width: 1200px) {
  .services-content .services-content-item h2 {
    margin-bottom: 20px;
    font-size: 30px;
    font-size: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .services-content .services-content-item h2 {
    float: left;
    margin: 10px 0;
    color: #fff;
    max-width: 70%;
  }
}
@media only screen and (max-width: 1200px) {
  .services-content .services-content-item h2 br {
    display: none;
  }
}
.services-content .services-content-item img {
  float: left;
}
@media only screen and (max-width: 1200px) {
  .services-content .services-content-item img {
    width: 15px;
    margin-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .services-content .services-content-item img {
    margin: 0px 25px 0 0;
    float: right;
  }
}
.services-content .services-content-item .img-sm,
.services-content .services-content-item .img-sm-down {
  cursor: pointer;
}
.services-content .services-content-item .img-sm-down {
  width: 26px;
  margin: 25px 12px 0 0;
  display: none;
}
.services-content .services-content-item .content-sm {
  display: none;
  padding: 20px 0 0;
}
.services-content .services-content-item .content-sm p {
  font-weight: 400;
}
.services-content .services-content-item:hover h2 {
  color: #fff;
}
.services-banner {
  background: #000;
}
.services-banner .services-banner-item {
  background: #dedede url('../img/services-banner.jpg') 50% 50% no-repeat;
  background-size: cover;
  overflow: hidden;
  text-align: center;
  padding: 30px 0;
  margin: 0 0 40px;
}
@media only screen and (max-width: 978px) {
  .services-banner .services-banner-item {
    background: none;
    text-align: left;
  }
}
@media only screen and (max-width: 600px) {
  .services-banner .services-banner-item {
    text-align: center;
  }
}
.services-banner .services-banner-item h2 {
  display: inline-block;
  margin-right: 30px;
}
@media only screen and (max-width: 978px) {
  .services-banner .services-banner-item h2 {
    display: none;
  }
}
.services-banner .services-banner-item a {
  position: relative;
  top: -10px;
}
@media only screen and (max-width: 978px) {
  .services-banner .services-banner-item a {
    background: #333;
    color: #a4a4a4;
  }
}
.portfolio-sidebar {
  position: fixed;
  width: 250px;
}
@media only screen and (max-width: 1200px) {
  .portfolio-sidebar {
    width: 200px;
  }
}
@media only screen and (max-width: 978px) {
  .portfolio-sidebar {
    position: relative;
    width: 100%;
    padding: 0 0 30px;
  }
}
@media only screen and (max-width: 978px) {
  .portfolio-sidebar .project {
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  .portfolio-sidebar .project {
    width: 100%;
  }
}
.portfolio-sidebar i {
  display: none;
}
@media only screen and (max-width: 900px) {
  .portfolio-sidebar i {
    display: inline-block;
    font-style: normal;
    padding: 0 5px;
  }
}
.portfolio-sidebar strong {
  color: #fff;
}
.portfolio-nav {
  margin-bottom: 30px;
}
@media only screen and (max-width: 978px) {
  .portfolio-nav {
    position: absolute;
    right: 0px;
    top: 35px;
  }
}
@media only screen and (max-width: 600px) {
  .portfolio-nav {
    display: none;
  }
}
.inverted-text h6,
.inverted-text p {
  font-weight: 400;
}
#qLbar {
  top: 55% !important;
}
#qLpercentage {
  font-size: 4em !important;
  font-family: 'camingodos-web', sans-serif !important;
  font-weight: 300 !important;
}
.section-five {
  overflow: hidden;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
.button-meet-the-team {
  display: inline-block !important;
}
@media only screen and (max-width: 968px) {
  .button-meet-the-team {
    display: none !important;
  }
}
.folio-card-new {
  position: relative;
}
.folio-card-new .cover {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
}
.folio-card-new .cover a {
  color: #fff;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #000000;
  background: rgba(0, 0, 0, 0.8);
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  font-weight: 400;
  font-size: 18px;
  font-size: 1.8rem;
}
.folio-card-new .cover a:hover {
  zoom: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.page-481 .contact-close {
  display: none;
}
.portfolios {
  background-color: #000;
  padding: 90px 0 64px;
  margin: 0 0 100px;
  text-align: center;
}
@media only screen and (max-width: 1200px) {
  .portfolios {
    padding: 40px 0;
    margin: 0 0 50px;
  }
}
@media only screen and (max-width: 978px) {
  .portfolios {
    margin: 0 0 30px;
  }
}
.portfolios h1 {
  color: #fff;
  font-size: 40px;
}
.portfolios .item {
  margin: 50px 0 45px;
  padding: 0 5px;
}
@media only screen and (max-width: 1200px) {
  .portfolios .item {
    margin: 30px 0;
  }
}
.portfolios .item a img {
  margin: 0 auto;
  position: relative;
  top: 0px;
  transition: top 0.2s ease-in-out;
}
.portfolios .item a h3 {
  font-weight: 300;
  color: #00AEEF;
  font-size: 18px;
  text-transform: uppercase;
  margin: 30px 0 25px;
}
@media only screen and (max-width: 978px) {
  .portfolios .item a h3 {
    margin: 15px 0 10px;
  }
}
.portfolios .item a p {
  font-weight: 300;
  color: #A2A2A2;
  font-family: "camingodos-web";
  font-size: 15px;
  padding: 0 50px;
  transition: color 0.2s ease-in-out;
}
@media only screen and (max-width: 1200px) {
  .portfolios .item a p {
    padding: 0 10px;
  }
}
.portfolios .item a:hover img {
  top: -10px;
}
.portfolios .item a:hover p {
  color: #00AEEF;
}
.portfolios hr {
  background: url('../img/portfolios-hr.png');
  height: 6px;
  border: none;
}
.portfolios a.button {
  display: inline-block;
  margin: 45px 0 0;
  padding-left: 35px;
  padding-right: 35px;
}
@media only screen and (max-width: 1200px) {
  .portfolios a.button {
    margin: 30px 0 0;
  }
}
